Quikrbox Web Store - Bug #7129

Manage order listing page > Customer name, order date ...all are missing please discuss with

Dharamveer sir & keep the needful fields
07/10/2023 02:43 PM - priyanka Sharma

Status: Closed Start date: 07/10/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/13/2023 12:01 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/18/2023 06:23 PM - priyanka Sharma

- Status changed from Resolved to Closed
